.fnt_14{font-size:14px;}
.fnt_18{font-size:18px;}
.fnt_20{font-size:20px;}
.fnt_24{font-size:24px;}
.fnt_30{font-size:30px;}
.fnt_36{font-size:36px;}
.fnt_48{font-size:48px;}
.fnt_50{font-size:50px;}
.fnt_60{font-size:60px;}
.fnt_100{font-size:90px;}
.fnt_120{font-size:90px;}

@media only screen and (max-width: 1599px){ 

.fnt_14{font-size:14px;}

    .fnt_18{font-size:16px;}
    .fnt_20{font-size:18px;}
    .fnt_24{font-size:22px;}
    .fnt_30{font-size:28px;}
    .fnt_36{font-size:34px;}
    .fnt_48{font-size:40px;}
    .fnt_50{font-size:46px;}
    .fnt_60{font-size:50px;}
    .fnt_100{font-size:70px;}
    .fnt_120{font-size:80px;}
}
@media only screen and (max-width: 1399px){

 .fnt_14{font-size:14px;}

    .fnt_16{font-size:14px;}
    .fnt_20{font-size:16px;}
    .fnt_24{font-size:17px;}
    .fnt_30{font-size:26px;}
	
	 .fnt_28{font-size:28px;}
	
    .fnt_36{font-size:24px; letter-spacing:1px;}
	    .fnt_34{font-size:32px;}

    .fnt_48{font-size:32px;}
    .fnt_50{font-size:40px;}
    .fnt_60{font-size:46px;}
    .fnt_100{font-size:50px;}
    .fnt_120{font-size:60px;}
}
@media only screen and (max-width: 1280px){

 .fnt_14{font-size:14px;}

    .fnt_18{font-size:16px;}
    .fnt_24{font-size:18px;}
	
		 .fnt_28{font-size:26px;}

    .fnt_30{font-size:24px;}
	 .fnt_34{font-size:26px;}
    .fnt_36{font-size:28px;}
    .fnt_48{font-size:30px;}
    .fnt_50{font-size:36px;}
    .fnt_60{font-size:40px;}
    .fnt_100{font-size:40px;}
    .fnt_120{font-size:50px;}
}
@media only screen and (max-width: 1024px){

 .fnt_14{font-size:14px;}

    .fnt_20{font-size:14px;}
    .fnt_24{font-size:16px;}
    .fnt_30{font-size:20px;}
    .fnt_36{font-size:24px;}
    .fnt_48{font-size:28px;}
    .fnt_50{font-size:28px;}
    .fnt_60{font-size:30px;}
    .fnt_100{font-size:36px;}
    .fnt_120{font-size:40px;}
}

@media only screen and (max-width: 767px){
 .fnt_14{font-size:14px;}

    .fnt_24{font-size:14px;}
    .fnt_30{font-size:16px;}
    .fnt_36{font-size:18px;}
    .fnt_48{font-size:22px;}
    .fnt_50{font-size:22px;}
    .fnt_60{font-size:24px;}
    .fnt_100{font-size:28px;}
    .fnt_120{font-size:30px;}
}